Videoblaster - ORIGINAL - need driver

Allan Palmer (T.Palmer@mailbox.uq.oz.au)
Mon, 18 Sep 1995 20:28:41 +-1000


HELP

Need an updated driver for an original creative labs videoblaster to run under windows 3.1.

Trying to get organised for conference in 48hrs.

Please can someone either email me an up to date driver or point me in the right direction or email me direct with driver attached.

Many thanks
-Allan Palmer
Lecturer - Anaesthesiology - University of Queensland